From: Wamiq Ahmad <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Fri, 14 Dec 2018 05:46:45 -0700 (MST)

Hi Viraat, 

Initially you provided me off in the last week of the month as requested but later it has been removed. I have not been provided my three offs for december (out of the seven offs). I can come on 30th & 31st of december (8:00- 17:00) but unfortunately due to certain plan would not be able to come from 24th december - 29th december. 

Kindly mark me off for remaining days, I would be highly grateful and thankful to you. 

Regards, 
Wamiq